.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3a0b886b-a732-a5a0-4afa-b938a1dd4290 {
height: 100px !important;
max-width: 1950px !important;
min-width: 1950px !important;
}
.lfr-layout-structure-item-2e9faead-cd55-ee60-9762-0e55bb3d6b97 {
height: 30px !important;
}
